.button {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  border: 3px dashed #2E78E8;
  cursor: pointer;
  transition: 0.3s ease all;
  min-height: 120px;

  &__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    border-radius: 50px;
    padding: 8px 16px;
    background: #2E78E8;
    color: #fff;
    transition: 0.3s ease all;
    box-shadow: 0 0 0 0 #000000ff;

    &::after {
      display: block;
      content: '';
      width: 16px;
      height: 16px;
      background: url('/images/icons/plus.svg');
    }
  }


  &:hover {
    background: #fff;
    .button__inner {
      transform: scale(1.1);
      box-shadow: 0 12px 8px -8px #00000040, inset 0 4px 8px #ffffff40, inset 0 -4px 8px #00000040;
    }
  }
}